Subject: bug#44862: Xfce4 Launcher Shortcuts not working after updates

From: Ludovic Courtès <[email-masked]>
Date: Thu, 26 Nov 2020 21:20:06 +0100

Hi znavko,

[email-masked] skribis:

> Hello! I use Xfce4 under Guix OS. I have several Shortcuts in Launchers on Xfce4 Panel:
> IceCat, Gimp, Ungoogled-Chrom, PcmanFM.
> Every time I update software, delete old generations and run garbage collector
> this removes packages from the /gnu/store
> and this makes Shortcuts unworkable.

Is this a new bug or one you’ve been experiencing from some time?

Are those shortcuts in the Xfce bar added manually (through drag and
drop or similar), or are they added automatically as you install
applications?

Thanks,
Ludo’.